<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Правила продажи товаров в интернет-магазине Origami");
?><ol type="1">
	<li>Товары, размещенные на&nbsp;сайте, предназначены для личного потребления.</li>
	<li>Закон «<a href="https://images.wildberries.ru/docs/O-zaschite-prav-potrebiteley.doc">О&nbsp;защите прав потребителей</a>».</li>
	<li>Гражданский кодекс Российской Федерации (<a href="https://images.wildberries.ru/docs/GK-chast2.doc">Часть вторая</a>), подробная информация указана в&nbsp;статье&nbsp;497 Гражданского кодекса Российской Федерации.</li>
	<li>Постановление Правительства Российской Федерации от&nbsp;27.09.2007 №&nbsp;612 «<a href="https://images.wildberries.ru/docs/Pravila-prodazhi-distancionnym-sposobom.doc">Об&nbsp;утверждении правил продажи товаров дистанционным способом</a>».</li>
	<li>«<a href="https://images.wildberries.ru/docs/Perechen-neprodovolstvennyh-tovarov.doc">Перечень непродовольственных товаров надлежащего качества, не&nbsp;подлежащих возврату или обмену на&nbsp;аналогичный товар других размера, формы, габарита, фасона, расцветки или комплектации</a>», утвержденный постановлением Правительства РФ&nbsp;от&nbsp;19.01.1998 №&nbsp;55</li>
	<li>Заказ формируется через интернет-сайт ООО «Оригами» (<a href="http://www.sotbit.origami.ru">www.sotbit.origami.ru</a>.</li>
	<li>Потребитель вправе оплатить Товар наличными деньгами или путем безналичных расчетов. Оплата наличными осуществляется курьеру или сотруднику пункта самовывоза в момент доставки.</li>
	<li>Безналичная оплата может быть осуществлена путем банковского перевода, с&nbsp;использованием банковской карты, а&nbsp;также электронным платежом в&nbsp;соответствии с&nbsp;порядком, указанным на&nbsp;сайте <a href="http://www.sotbit.origami.ru">www.sotbit.origami.ru</a> в&nbsp;разделе «Способы оплаты». Расходы за&nbsp;перечисление денежных средств на&nbsp;счет Продавца несет Покупатель.</li>
	<li>Потребитель вправе самостоятельно получить Товар в фирменных пунктах самовывоза ООО «Оригами», информация о которых представлена в разделе «Пункты самовывоза». Доставка Товара может, по выбору ООО «Оригами», также осуществляться посредством заказа Потребителем доставки товара до пункта связи, расположенного в месте междугороднего почтового обмена, по адресу, указанному Покупателем в заказе товара.</li>
	<li>Доставка товара в большинство населенных пунктов России бесплатна.<br>
	 Стоимость доставки составит 500 руб. в следующих случаях:<br>
	 - доставка курьером или в пункт самовывоза в Чукотский АО при сумме выкупа менее 30 000 руб. или проценте выкупа менее 50%;<br>
	 Стоимость доставки составит 300 руб. в следующих случаях:<br>
	 - доставка заказа курьером и в пункт самовывоза в Чукотский АО.<br>
	 Стоимость доставки составит 200 руб. в следующих случаях:<br>
	 - доставка курьером в следующие населенные пункты и близлежащие районы: Выборг, Кингисепп, Кызыл;<br>
	 - доставка курьером при проценте выкупа Клиента менее 20% или сумме выкупа менее 10 000 руб;<br>
	 - доставка курьером при проценте выкупа Клиента менее 50% в следующие населенные пункты и близлежащие районы: Азов, Аксай, Алапаевск, Алушта;<br>
	 - доставка в пункт самовывоза при проценте выкупа Клиента менее 10%;<br>
	 - при доставке Почтой России и в регионы, доставка в которые осуществляется авиатранспортом.<br>
	 Точную информацию о стоимости доставки в Ваш регион Вы можете узнать при оформлении заказа.</li>
	<li>В случае если возврат осуществляется посредством вызова курьерской службы, выезд курьера оплачивается Потребителем в размере 200 (двести) рублей. При использовании курьерских услуг Продавца в течение одного дня возможен возврат не более 10 единиц товара. В случае превышения указанного количества, возврат товара осуществляется потребителем через фирменные пункты самовывоза Продавца.</li>
	<li>Правила и условия эффективного и безопасного использования Товаров указаны на ярлыках или в инструкции по эксплуатации Товара.</li>
	<li>Потребитель вправе отказаться от Товара в любое время до его передачи, а после передачи товара — в течение семи дней. Возврат Товара надлежащего качества возможен в случае, если сохранены его товарный вид, потребительские свойства, а также документ, подтверждающий факт и условия покупки указанного Товара. Отсутствие у Потребителя указанного документа не лишает его возможности ссылаться на другие доказательства приобретения Товара у данного продавца. Потребитель не вправе отказаться от Товара надлежащего качества, имеющего индивидуально-определенные свойства, если указанный Товар может быть использован исключительно приобретающим его Потребителем.</li>
	<li>При отказе Потребителя от&nbsp;Товара ООО «Оригами» должен возвратить ему сумму, уплаченную Потребителем за&nbsp;исключением расходов ООО «Оригами» на&nbsp;доставку от&nbsp;покупателя и/или к&nbsp;покупателю возвращенного товара, не&nbsp;позднее чем через 10&nbsp;дней с&nbsp;даты предъявления Потребителем соответствующего требования.</li>
	<li>Возврат Товара надлежащего качества, осуществляются на выбор Клиента с помощью вызова курьерской службы , в пунктах самовывоза интернет-магазина Origami или почтой России и только по адресу: 115551, г.&nbsp;Москва, а/я 20, за свой счет.</li>
</ol>
<p>
	 Доставка косметических средств, парфюмерии и электроники:
</p>
<p>
	 Интернет-магазин Origami информирует Вас об&nbsp;условиях доставки и&nbsp;способах возврата косметических средств, парфюмерии и электроники.
</p>
<h2>
Доставка курьером: </h2>
<ol type="1">
	<li>Заказанные позиции поступают в&nbsp;заводской упаковке и прозрачном пакете нашего Интернет-магазина.</li>
	<li>После полной оплаты заказа&nbsp;Вы можете в&nbsp;присутствии курьера вскрыть упаковку и&nbsp;проверить товар на&nbsp;предмет целостности, отсутствия брака и&nbsp;правильности вложения.</li>
	<li>В&nbsp;случае обнаружения заводского брака или нарушения целостности товара, Вам необходимо оставить отметку в реестре доставки. В&nbsp;этом случае&nbsp;Вы можете осуществить возврат курьеру.</li>
	<li>Все претензии по приобретенным товарам Вы можете направить по адресу электронной почты:&nbsp;<a href="mailto:sales@sotbit.origami.ru">sales@sotbit.origami.ru</a>, в разделе «<a href="https://lk.wildberries.ru/communications">Мои обращения</a>» в Личном Кабинете или другим удобным для Вас способом.</li>
</ol>
<p>
 <b>Обращаем ваше внимание на&nbsp;то, что товар обязательно должен проверяться в&nbsp;присутствии курьера. В противном случае интернет магазин Origami не несет ответственности за целостность заказа.</b>
</p>
<h2>
Доставка в пункт самовывоза: </h2>
<ol type="1">
	<li>Заказанные позиции поступают в&nbsp;заводской упаковке и прозрачном пакете нашего Интернет-магазина.</li>
	<li>После полной оплаты заказа&nbsp;Вы можете в&nbsp;присутствии сотрудника пункта самовывоза вскрыть упаковку и&nbsp;проверить товар на&nbsp;предмет целостности, отсутствия брака и&nbsp;правильности вложения.</li>
	<li>В&nbsp;случае обнаружения заводского брака или нарушения целостности товара, Вам необходимо оставить отметку в товарной накладной. В&nbsp;этом случае&nbsp;Вы можете осуществить возврат сотруднику пункта самовывоза.</li>
	<li>Все претензии по приобретенным товарам Вы можете направить по адресу электронной почты:&nbsp;<a href="mailto:sales@sotbit.origami.ru">sales@sotbit.origami.ru</a>, в разделе «<a href="https://lk.wildberries.ru/communications">Мои обращения</a>» в Личном Кабинете или другим удобным для Вас способом.</li>
</ol>
<p>
 <b>Обращаем ваше внимание на&nbsp;то, что товар обязательно должен проверяться в&nbsp;присутствии сотрудника пункта самовывоза. В противном случае интернет магазин Origami не несет ответственности за целостность заказа. </b>
</p>
 <b> </b>
<h2><b> </b><b>Доставка почтой:</b> </h2>
<ol type="1">
	<li>Заказанные позиции поступают в&nbsp;заводской упаковке и прозрачном пакете нашего Интернет-магазина.</li>
	<li>При получении посылки внимательно осмотрите ее&nbsp;упаковку на&nbsp;предмет целостности и&nbsp;отсутствия внешних повреждений.</li>
	<li>При нарушении целостности упаковки, обнаружении вмятин и&nbsp;других повреждений не&nbsp;принимайте посылку.</li>
	<li>Требуйте от&nbsp;работников службы доставки составления акта о&nbsp;возврате и&nbsp;отправки заказа по&nbsp;обратному адресу.</li>
	<li>После этого Вам следует связаться с нами по телефону, по электронной почте:&nbsp;<a href="mailto:sales@sotbit.origami.ru">sales@sotbit.origami.ru</a>&nbsp;или в разделе «Мои обращения» в Личном Кабинете.</li>
	<li>При обнаружении заводского брака после вскрытия упаковки Вы можете вернуть товар по почте. Для этого свяжитесь с нами по телефону, по электронной почте:&nbsp;<a href="mailto:sales@sotbit.origami.ru">sales@sotbit.origami.ru</a> или в разделе «Мои обращения» в Личном Кабинете.</li>
</ol>
<p>
 <b>Если вышеперечисленные требования не&nbsp;будут соблюдены, Ваш возврат не&nbsp;будет принят. Посылка с&nbsp;товаром будет отправлена нами обратно.</b>
</p>
<p>
	 Согласно постановлению Правительства Российской Федерации от&nbsp;19 января 1998&nbsp;г. №&nbsp;55 парфюмерия и&nbsp;косметика надлежащего качества не&nbsp;подлежит возврату и&nbsp;обмену (в&nbsp;ред. Постановления Правительства&nbsp;РФ от&nbsp;20.10.1998 №&nbsp;1222).
</p><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>